/**
Theme Name: MV
Author: Ladinamo
Author URI: https://ladinamo.com
Description: Tema hijo Momentos Valdemar
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mv
Template: astra
*/

.woocommerce-account-fields p.create-account{
	background:#f7f6f7;
	
	padding:10px;
	margin-top:15px;
}


.woocommerce-account-fields p.create-account span {
	font-size: 1.2rem;
    padding: 20px 0 14px;
    margin: 10 0 20px;
   
	
	margin-top:15px;
	font-weight: 400;
    font-family: 'Montserrat',sans-serif;    
    line-height: 1.6;
    }

/*Ocultar Enviar a */
.woocommerce-shipping-destination {
    display: none;
}

/*Negrita Roja*/
span.negritaroja{
	color:#565852!important;}


span.enlaceroja2{
    color:#fff!important;
    background:#83897E!important;
    padding:0 5px;
}



a.enlaceroja{
    color:#fff!important;
    background:#565852!important;;
    padding:0 5px!important;;
}
a.enlaceroja:hover{
    background:#83897E!important;;
    color:#1d1d1b!important;;
}




/* Formato en el badge del listado para ofertas */
span.oferta{
    display: block;
    position: absolute;
    font-family: "Montserrat", Sans-serif;
   text-transform:uppercase;
   font-size:13px!important;
    font-weight: 400;
    top: 10px;
   left:0px;
    border-radius: 0px;
	width: 35%;
    line-height: 140%;
    padding: 5px 5px!important;
    margin:10px;
    background-color: #1D1E1C;
    color:#ffffff;
    font-size: 1em;
    font-weight: 400;
    position: absolute;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    z-index: 9;
    box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.19);

}

.qmn_quiz_container .qmn_pagination{width:auto!important;}

.woocommerce a.added_to_cart {   
height:60px!important;
    text-align:center;	
    line-height:100%;
    font-family:"Montserrat", Sans-serif;
    font-weight:bold;
    color:#fff!important;
    background-color:#83897E!important;
    padding:20px 20px 40px 20px!important;
}

.woocommerce a.added_to_cart:hover {
    background-color:#1D1E1C!important;
}

/* Establece altura del precio para evitar saltos en el swap por javascript */
.woocommerce .elementor-880 .elementor-element.elementor-element-dc644f6 .price {height:20px;}

/* Ocultar etiqueta de atributo */
.woocommerce .elementor-880 .elementor-element.elementor-element-ddda3c4 form.cart table.variations tr th {display:none;}

/* Ocultar reset de variación */
.woocommerce div.product form.cart .reset_variations {display:none!important;}


/* Ocultar miniaturas del producto */
.woocommerce div.product div.images .flex-control-thumbs {display:none;}

/* Esconder precio de la variación */
.woocommerce-variation-price {visibility:hidden;height:0px!important;font-size:0px;margin:0;padding:0;margin-top:-19px;} 
.woocommerce div.product form.cart .variations {border:0px;padding:0px;margin:0px;}

/* Esconder precio de la variación */
.elementor-widget-wc-add-to-cart .quantity .qty, .woocommerce div.product.elementor .quantity .qty {width:3em!important; margin-left: 0px;height:60px;}

/* Modificar botón de a la cesta */
.woocommerce.single-product a.added_to_cart {padding:20px 5px;}


/* Modificar botón de variaciones */
.ast-variation-button-group .ast-single-variation {width:250px;padding:10px 10px;}
.ast-variation-button-group .ast-single-variation:hover{border:#1D1E1C 1px solid;}

.ast-variation-button-group .ast-single-variation.active {width:250px;padding:10px 10px;border:#1D1E1C 1px solid;background-color:#fff8f8;}



/* Modificar tamaños de precios y precios descuento en listado */
li.product .price span.pretitulo{font-size:0.8em;font-weight:normal;}
.elementor-wc-products ul.products li.product .price ins .amount {font-size:1em;}
.elementor-wc-products ul.products li.product .price  {font-size:1.6em!important;}
.astra-shop-summary-wrap del span.woocommerce-Price-amount {font-size:0.5em;}
.elementor-wc-products ul.products li.product .price del .amount {text-decoration:line-through;font-size:0.6em;}
.elementor-wc-products ul.products li.product .price del {text-decoration:none;}

